<?php
session_start();
include_once '../conexao/index.php';
date_default_timezone_set('Africa/Maputo');
$data_hora = date("Y-m-d H:i:s");

/*Variaveis do Sistema*/
/*********************************************/
$_SESSION['idUsuario'] = $_SESSION['idUsuario'];
$_SESSION['nomeUsuario'] = $_SESSION['nomeUsuario'];
$_SESSION['categoriaUsuario'] = $_SESSION['categoriaUsuario']; 

$userID = $_SESSION['idUsuario'];
$userNOME = $_SESSION['nomeUsuario'];
$userCATE = $_SESSION['categoriaUsuario'];
/*********************************************/

$artigo = $_POST['artigo'];
$qtd = $_POST['qtd'];
$preco = $_POST['preco'];
$total = $qtd * $preco;

$sql = "INSERT INTO `ordem_compra_artigos_temp`(`artigo`, `qtd`, `preco`, `total`, `user`) VALUES ('$artigo', '$qtd', '$preco', '$total', '$userID')";
$rs = mysqli_query($db, $sql) or die(mysqli_error($db));
if ($rs > 0) {
	echo 2;
}else{
	echo 1;
}